Subject: Re: Bash Here - Start Cygwin from a folders context menu
From: David Starks-Browning <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 May 2002 13:27:03 +0100

On Tuesday 28 May 02, Gerrit P. Haase writes:
> It doesn't work on drives.  Just on folders.
> I have s.th. similar working on drives and folders.
> Glen Coakley has zipped up some files at his website.
> As I fetched them, it needed some tweaking to get it running,
> but it is the most complete solution for this issue I found.
> http://www.users.qwest.net/~weissj/Cygwin/CygwinAddons.html

Gerrit,

Thanks for this pointer.  Do you remember what "tweaks" you made?  I'd
like to put something in the Cygwin FAQ about this.  This looks
useful, but I'd like it to work before I reference it in the FAQ.

If you feel the details are off-topic for the list, feel free to reply
to me directly.

Thanks,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/